View Issue Details

IDProjectCategoryLast Update
0019478AI War 2[All Projects] Graphical BugJun 28, 2018 7:07 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.711 
Fixed in Version 
Summary0019478: Hovertext stops working
DescriptionI find that once I play for a few minutes, the hovertext when hovering directly over a unit stops working. Here's a save game that seems to evince this issue. You can try hovering over the Botnet Golem and it doesn't seem to work. If it works for you then that's interesting too.

I don't know exactly what triggers this issue, unfortunately.
TagsNo tags attached.
Internal Weight

Relationships

related to 0019468 resolvedx4000Bughunter Hovering directly over a unit is not working 
related to 0019484 resolvedx4000Bughunter Can't figure out which ship (out of the same ship type on a planet) has what stats 

Activities

BadgerBadger

Mar 12, 2018 9:19 pm

manager  

letsGo.save (1,865,240 bytes)
letsGo.savemet (46 bytes)

Dune

Mar 13, 2018 11:01 am

administrator   ~0047138

Added one trello card.

x4000Bughunter

Mar 14, 2018 2:56 pm

administrator   ~0047171

Badger, is there any chance you can do some debugging on this one? No worries if not.

BadgerBadger

Apr 9, 2018 10:50 pm

manager   ~0047405

I feel like this is now fixed. I haven't been bothered by this for a while

x4000Bughunter

Jun 28, 2018 7:07 pm

administrator   ~0047612

Marking as fixed, just now seeing your note somehow.

Issue History

Date Modified Username Field Change
Mar 12, 2018 9:19 pm BadgerBadger New Issue
Mar 12, 2018 9:19 pm BadgerBadger Status new => assigned
Mar 12, 2018 9:19 pm BadgerBadger Assigned To => x4000Bughunter
Mar 12, 2018 9:19 pm BadgerBadger File Added: letsGo.savemet
Mar 12, 2018 9:19 pm BadgerBadger File Added: letsGo.save
Mar 13, 2018 10:41 am Dune Relationship added related to 0019468
Mar 13, 2018 11:00 am Dune Relationship added related to 0019484
Mar 13, 2018 11:01 am Dune Note Added: 0047138
Mar 14, 2018 2:56 pm x4000Bughunter Note Added: 0047171
Apr 9, 2018 10:50 pm BadgerBadger Status assigned => feedback
Apr 9, 2018 10:50 pm BadgerBadger Note Added: 0047405
Jun 28, 2018 7:07 pm x4000Bughunter Status feedback => resolved
Jun 28, 2018 7:07 pm x4000Bughunter Resolution open => fixed
Jun 28, 2018 7:07 pm x4000Bughunter Note Added: 0047612